{
  "name": "hello-world",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://gitlab.com/ltv/c/devjs/hello-world.git",
  "author": "Davis Tran <codered.vn@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "express": "^4.17.1"
  }
}
